map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobThree
roundId: 7838
endTick: 2529292
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 23:25:09.6156903
...
